[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9-fxaa.dll

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=true

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=0
DisplayRefreshRateHz=60
DisplayWidth=1360
DisplayHeight=768
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.1
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=-2.0565
LeavesSpecularPower=97.354
LeavesAmbientAmount=66.27
LeavesColorMultiplier=0.733
LeavesColorPow=1.061
LeavesColorFilterR=1.021
LeavesColorFilterG=1.102
LeavesColorFilterB=1.042

[BUILDING]
WindowLightIntensity=0.9

[[LIGHT1]
LightIntensity=1.35
LightAOAmount=1.2
LightILAmount=0.75
EdgeLighteningAmount=0.4
ColorPow=1.4
LightCurve=1.0

[LIGHT2]
LightIntensity=1.35
LightAOAmount=1
LightILAmount=0.1
EdgeLighteningAmount=1.000
ColorPow=1.5
LightCurve=1.50
ColorFilterR=1.00
ColorFilterG=1.00
ColorFilterB=1.00

[LIGHT3]
LightIntensity=1.45
LightAOAmount=1.00
LightILAmount=1.00
EdgeLighteningAmount=0.4
ColorPow=1.2
LightCurve=1.0

[LIGHT4]
LightIntensity=0.45
LightAOAmount=1.0
LightILAmount=1.25
EdgeLighteningAmount=1.0
ColorPow=1.15
LightCurve=1.0

[LIGHT5]
LightIntensity=1.1
LightAOAmount=1
LightILAmount=1
EdgeLighteningAmount=0.0
ColorPow=1.4
LightCurve=1.0

[LIGHT6]
LightIntensity=1.1
LightAOAmount=1
LightILAmount=1
EdgeLighteningAmount=0.0
ColorPow=2.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=3.8
LightIntensity=0.2

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=2.5
IntensityInReflection=6.0
UseRays=false
RaysNumber=1
RaysIntensity=0.7
RaysRateOfChange=10.0
RaysLength=1.0

[CARWINDOWGLASS]
ReflectionAmount=1.4
SpecularPower=100
SpecularAmount=6
OpacityMultiplier=0.9

[CHROME]
ReflectionFront=1.2
ReflectionSide=1.2
SpecularPower=30
SideFade=10
MetallicAmount=0.0

[WHEELS]
ReflectionFront=4
ReflectionSide=3
SpecularPower=0.2
SideFade=0.1
MetallicAmount=0.1

[REFLECTION1]
ReflectionFront=1
ReflectionSide=1
SpecularPower=10
SideFade=0.75
MetallicAmount=0.03

[REFLECTION2]
ReflectionFront=1
ReflectionSide=1
SpecularPower=10
SideFade=0.25
MetallicAmount=0.03

[REFLECTION3]
ReflectionFront=1
ReflectionSide=1
SpecularPower=10
SideFade=0.25
MetallicAmount=0.03

[BLOOM]
BloomQuality=0
BlueShiftAmount=0.05
Radius1=10.0
Radius2=14.0
Contrast=1

[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=2
SamplingRange=0.1
SizeScale=0.4
SourceTexturesScale=0.4
FilterQuality=0
AOAmount=1.3
ILAmount=0.5
EdgeLighteningAmount=0.9

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=2.3
CarShadowMultiplier=2.5

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=0.4
AdaptationMax=0.65
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=1.628
NightLightingIntensity=1.05
ReflectionAmountMultiplier=1.178
SpecularAmountMultiplier=1.000
SpecularPowerMultiplier=1.000
ColorPow=1.718
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=1.0
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0
DirectLightingCurve=0.95

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=1.35
AmbientSkyMix=1.25
AmbientContrast=1.45
AmbientMinLevel=1.00

[SKY]
AzimuthHeight=0.4
AzimuthMultiplier=1.3
AzimuthSunAffectPower=0
AzimuthSunAffectAmount=0
TopColorMultiplier=0.5
ColorSaturation=0.599
ColorPower=1.399
SunIntensity=2
SunMaxBrightness=98
SunColorFilterR=9
SunColorFilterG=0.9
SunColorFilterB=1.2
SunColorFilterCurve=0
SunCoronaCurve=2
SunCoronaIntensity=1
SunDesaturation=-6
BrightnessUpperLimitMultiplier=2
OverallPower=1
OverallIntensity=1.3
CloudsCurve=1.5
CloudsIntensity=1
CloudsDesaturation=0.063
CloudsEdgeClamp=0.523
CloudsEdgeIntensity=1.988
CloudsEdgeRange=31
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=0.4
StarsIntensity=0.4
StarsBrightness=0.7
MoonIntensity=26
MoonGamma=1
MoonSize=0.1
MoonLightingCurve=1.35
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=4
Enable=true

[PARTICLE]
SoftParticlesEnable=false
SoftParticlesEdgeRange=1.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true
[LIGHT1]
LightIntensity=1.25
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0
